{% extends 'base.html' %}%

{% block content %}
  <main class="recipe-form">
    <form method="post">
      {% csrf_token %}
      <p>Are you sure you want to delete "{{ recipe }}"?</p>
      {{ form.as_p }}
      <div class="control">
        <button class="button">Delete</button>
      </div>
    </form>
  </main>
{% endblock content %}